body{
	background:#EFEFEF;
	font-size:11px;
	line-height:18px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #666;
}

h1{
	color:#567;
	border-bottom:1px solid #567;
	font-size:18px;
	margin:0 0 10px 0;
}

h2{
	color:#567;
	font-size:16px;
}

table{
	border: 1px solid #ccc;
	margin: 0;
	padding:0;
	border-collapse: collapse;
	border-top:none;
	clear:both;
	width:100%;
}
caption{
	background:#F5F5F5;
	text-align:left;
	margin: 0;
	padding:10px 20px 10px 20px;
	font-size: 13px;
	font-weight: bold;
	color: #747987;
	border:1px solid #ccc;
	border-bottom:none;
	margin-top:20px;
}
th {
	margin: 0px 0px 0px 0px;
	padding:7px 20px 7px 20px;
	font-weight: bold;
	color: #666;
	border-left:1px dotted #ccc;
	border-right:1px dotted #ccc;
	text-align:left;
}
td {
	margin: 0px 0px 0px 0px;
	padding:10px 20px 10px 20px;
	font-weight: normal;
	color: #000;
	border-top:1px dotted #ccc;
}

#container{
	margin: 0 auto; 
	width: 700px;
	text-align:left;
	background:#fff;
	padding: 10px 20px 10px 20px;
}

#header {
}

#intro{
	border-bottom:20px solid #F5F5F5;
	padding-bottom:5px;
	margin-bottom:10px;
}

#intro img{
	float:left;
}

#intro p{
	margin:0;
	margin-left:350px;
	margin-bottom:13px;
	padding-right:25px;
}

#Parties {
	float:left;
	width:330px;

}

#Parties ul {
	width:135px;
	float:left;
	list-style:none;
	padding:0;
	margin:0;
	margin-left:5px;
	margin-right:20px;
}

#Parties li {
	border-bottom:1px solid #f5f5f5;
}

#latest{
	width:345px;
	margin-left:350px;
	margin-top:10px;
}

#footer{
	background:#F5F5F5;
	padding:1px;
	padding-left:5px;
	color:#747987;
}

.spacer {
	clear:both;
	height:1px;
	font-size:1px;
}

a{
	color:#567;
	font-weight:bold;
}